Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231828 - Review Request: bitbake - Tool for building embedded software
Summary: Review Request: bitbake - Tool for building embedded software
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-12 12:44 UTC by Trond Danielsen
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-27 06:15:14 UTC


Attachments (Terms of Use)

Description Trond Danielsen 2007-03-12 12:44:28 UTC
Spec URL: ftp://open-gnss.org/pub/fedora/bitbake/bitbake.spec
SRPM URL: ftp://open-gnss.org/pub/fedora/bitbake/bitbake-1.6.6-1.fc6.noarch.rpm
Description: BitBake is a simple tool for the execution of tasks. It is derived from Portage, which is the package management system used by the Gentoo Linux distribution. It is most commonly used to build packages, and is used as the basis of the OpenEmbedded project.


Package builds in mock without errors. No warnings or errors from rpmlint.

Comment 1 Peter Gordon 2007-03-27 05:44:10 UTC
Maybe I'm missing something, but according to owners.list in CVS, this already
appears to be in Extras and maintained by andreas@bawue.net.

Comment 2 Trond Danielsen 2007-03-27 06:15:14 UTC
Whops! How did I miss that one...? (/me is embarrassed). Case closed.


Note You need to log in before you can comment on or make changes to this bug.